<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.LogSystemCfg Field
DatabaseEnvironmentConfig Class See Also Send Feedback

Configuration for the logging subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public LogConfig LogSystemCfg

Visual Basic (Declaration)

    Public LogSystemCfg As LogConfig

Visual C++

    public:
    LogConfig^ LogSystemCfg

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace